How to install libpgapack-serial1 on Debian Unstable (Sid)